.container {
	position:relative;
	width:150px;
	height:200px;
    display: inline-block;
	margin: 5px 0px 0px 5px;
}

.container img {
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1.1s ease;
	transition: opacity 1.1s ease;}

.container:hover .bild1 {
	opacity:0;}	

.container_l {
	position:relative;
	width:256px;
	height:192px;
    display: inline-block;
	margin: 5px 0px 0px 5px;
}

.container_l img {
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1.1s ease;
	transition: opacity 1.1s ease;}

.container_l:hover .bild1 {
	opacity:0;}		
	
.container_q {
	position:relative;
	width:150px;
	height:150px;
    display: inline-block;
	margin: 5px 0px 0px 5px;
}
	
.container_q img {
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1.1s ease;
	transition: opacity 1.1s ease;}

.container_q:hover .bild1 {
	opacity:0;}

.spacer {
	width:900;
	height:100px;
}
	
html{
}



body{font-family: 'Raleway', sans-serif;}
			 
#nav{
    font-family: 'Raleway', sans-serif;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    font-size: 120%;
}
#nav-gal{
    font-family: 'Raleway', sans-serif;
	margin-top: 20px;
	margin-bottom: 55px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#page-style{
	margin: 30px;
	background-color: #F4F4F4;
	border-radius: 5px;
}

#nav p {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 20px;
	letter-spacing: 3px;
}

#nav-gal p {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 20px;
	letter-spacing: 3px;
}

.gallery {
	margin: auto;
	width: 900px;
	padding-left: 130px;
	height: auto;
}


/* unvisited link */
a:link {
    color: #333333;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #333333;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #333333;
	text-decoration: none;
}

/* selected link */
a:active {
    color: #333333;
	text-decoration: none;
}

/*######################### Index #############################*/

.container_index img {
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: opacity 1.1s ease;
	transition: opacity 1.1s ease;}	

.container_index {
	position:relative;
	width:300px;
	height:400px;
    display: inline-block;
	margin: 5px 0px 0px 5px;
}	

.container_index:hover .bild1 {
	opacity:0;}	
	
.gallery_index {
	margin: auto;
	width: 1000px;
	padding-left: 70px;
	height: 650px;
}

	





